/*
Theme Name: BeTheme Child
Template: betheme
Version: 1.0
*/
:root {
	--lightBG: #fffcfb;
	--lightBorder: #ffeada;
	--primary: #FF5722;
	--primaryGlass: rgba(255, 75, 31, 0.22);
	--primaryDark: #c43d1d;
	--darkBG: #161b27;
	--darkBG2: #0C0E13;
	--darkBorder: #232840;
	--darkBorder2: #2A2F4A;
	--darkText: #1a1a1a;
	--darkText2: #4A5070;
	--darkTextLight: #ccc;
	--darkRGBA: rgba(0, 0, 0, 0.03);
	--lightRGBA: rgba(255, 252, 251, 0.03);
	--textGrey: #888;
	--textGreyLight: #555;
	--shadow: rgba(228, 77, 38, 0.05);
	--shadowMore: rgba(228, 77, 38, 0.3);
	--success: #32BC9B;
	--successGlass: rgba(50, 188, 155, 0.22);
    --warning: #FFBB00;
}
#Content {
    padding-top: 0 !important;
}

.header-top a.logo-wrapper img {
    height: 50px !important;
}

.header-top .section_wrapper {
    border-bottom: 1px solid #1A1E2E;
    padding-bottom: 15px;
}

.search_wrapper .form-searchform {
    display: flex;
    align-items: center;
}

.search_wrapper .field {
    flex: 1;
    padding: 10px;
    background: #1A1E2E;
    border-color: #2A2F4A;
    border-radius: 4px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

/* show the hidden submit */
.search_wrapper input[type="submit"] {
    --buttonHeight: 42px;
    display: block !important;
    width: var(--buttonHeight);
    height: var(--buttonHeight);
    background: #FF5722;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    border: none;
    cursor: pointer;
    background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 26 26'%3E%3Ccircle cx='11.35' cy='11.35' r='6' fill='none' stroke='%23fff' stroke-width='1.5'/%3E%3Cline x1='15.59' y1='15.59' x2='20.65' y2='20.65' stroke='%23fff' stroke-width='1.5'/%3E%3C/svg%3E");
    background-size: 26px 26px;
    background-repeat: no-repeat;
    background-position: center;
}

/* hide default icon if needed */
.search_wrapper .icon_search {
    display: none;
}

.header-right {
    font-size: 13px;
}

.header-right svg {
    position: relative;
    top: 3px;
}

/* woocommerce style */
.freeShipping li.mfn-product-li-item {
    border-radius: 4px;
    overflow: hidden;
}

.freeShipping .woocommerce ul.products li.product a img {
    height: 150px;
    width: 100%;
    object-fit: cover;
}


/* product category */
.mfn-li-product-row-category a {
    font-size: 13px;
    background: #0A1A2A;
    border: 1px solid #0A4A7A;
    padding: 2px 5px;
}

.mfn-li-product-row-category {
    margin: 0 10px;
}

/* product sku */
.mfn-li-product-row-sku {
    color: #FFBB00;
    font-size: 10px;
    margin: 0 9px;
}

/* home */
.subtitle p {
    margin: 0;
}

.subtitle p:before {
    content: "";
    width: 23px;
    height: 1px;
    background: #FF5722;
    display: inline-block;
    margin: 5px 6px 5px 0;
}

.roundedLabel li {
    background: #1E2438;
    color: white;
    display: inline-block;
    padding: 0 14px;
    border-radius: 20px;
    border: 1px solid #2A2F4A;
    margin-right: 4px;
}

.roundedLabel li:first-child {
    background: #FF5722;
    color: #0C0E13;
}

.roundedLabel ul {
    margin: 10px 0 !important;
}

.hotSection .section_wrapper {
    --padding: 13px;
    --paddingVertical: 32px;
    background: var(--darkBG);
    border: 1px solid var(--darkBorder);
    max-width: calc(1200px - var(--padding) * 2);
    padding: var(--paddingVertical) var(--padding) 0 var(--padding);
    border-radius: 4px;
}

.bestSellerLeft .mcb-item-counter-inner {
    background: none !important;
    border-left: 2px solid #ffffff61;
    padding-left: 20px;
    margin: 0 !important;
}

.bestSellerLeft .counter .desc_wrapper .number-wrapper {
    line-height: 30px;
}

.homeFAQ .mfn-toggle {
    border: 1px solid var(--darkBorder);
    display: flex;
    flex-wrap: wrap;
}

.homeFAQ .mfn-toggle-item {
    border-bottom: 1px solid var(--darkBorder);
    padding: 10px 20px;
    margin-bottom: 0 !important;
    width: 50%;
}

.homeFAQ .mfn-toggle-item:nth-child(odd) {
    border-right: 1px solid var(--darkBorder);
}

/* featured product */
.mfn-product-li-item:has(.product-tag) .onsale {
    display: none !important;
}
.product-tag {
    color: white;
    text-transform: uppercase;
    font-weight: 600;
    letter-spacing: 1px;
    padding: 5px 7px !important;
    line-height: 12px;
    position: absolute;
    top: 10px;
    left: 10px;
}

.product-tag.product-tag-hot {
    background: var(--primary) !important;
}

.product-tag.product-tag-new {
    background: var(--success) !important;
}

.product-tag.product-tag-deal {
    background: var(--warning) !important;
}